@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

:root {--color-primary: #0073B1;--color-primary-100: #55C3FF;--color-primary-200: #17AEFF;--color-primary-300: #0094E4;--color-primary-400: #008DD9;--color-primary-500: #0073B1;--color-primary-600: #05496E;--color-primary-700: #022233;--color-primary-800: #000000;--color-primary-900: #000000;--color-primary-light: #008DD9;--color-primary-dark: #05496E;--color-primary-inactive: #17AEFF;--ax-color-secondary: #183159;--ax-ticket-grid-background: #ff8034;--ax-footer-bg-color: #fff;--ax-footer-color: #183159;--ax-footer-link-color: @main-color;--ax-header-bg: #fff;--font-family: "Noto Sans";}
.gridder-expanded-content {
                                        background-color: var(--ax-ticket-grid-background);
                                }

                                .gridder-navigation {
                                    z-index: 1;
                                    position: relative;
                                    background-color: var(--ax-ticket-grid-background);

                                }

                                .gridder-bg {
                                    display: none;
                                }
                    
